const { Router } = require('express');
const {
  searchByIsbn,
  searchByTitle,
  searchByTitleAndDate
} = require('../controllers/bookController');

const router = Router();

router.get('/isbn/:isbn', searchByIsbn);
router.get('/title', searchByTitle);
router.get('/filter', searchByTitleAndDate);

module.exports = router;
